Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2016.1345.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2016:1345-1)
Summary:The remote host is missing an update for the 'wireshark' package(s) announced via the SUSE-SU-2016:1345-1 advisory.
Description:Summary:
The remote host is missing an update for the 'wireshark' package(s) announced via the SUSE-SU-2016:1345-1 advisory.

Vulnerability Insight:
This update to Wireshark 1 12.11 fixes a number of issues in protocol dissectors that could have allowed a remote attacker to crash Wireshark or cause excessive CPU usage through specially crafted packages inserted into the network or a capture file.
- The PKTC dissector could crash (wnpa-sec-2016-22)
- The PKTC dissector could crash (wnpa-sec-2016-23)
- The IAX2 dissector could go into an infinite loop (wnpa-sec-2016-24)
- Wireshark and TShark could exhaust the stack (wnpa-sec-2016-25)
- The GSM CBCH dissector could crash (wnpa-sec-2016-26)
- The NCP dissector could crash (wnpa-sec-2016-28)
- CVE-2016-2523: DNP dissector infinite loop (wnpa-sec-2016-03)
- CVE-2016-2530: RSL dissector crash (wnpa-sec-2016-10)
- CVE-2016-2531: RSL dissector crash (wnpa-sec-2016-10)
- CVE-2016-2532: LLRP dissector crash (wnpa-sec-2016-11)
- GSM A-bis OML dissector crash (wnpa-sec-2016-14)
- ASN.1 BER dissector crash (wnpa-sec-2016-15)
- ASN.1 BER dissector crash (wnpa-sec-2016-18)
Also containsfurther bug fixes and updated protocol support as listed in:
[link moved to references] [link moved to references]

Affected Software/OS:
'wireshark' package(s) on SUSE Linux Enterprise Software Development Kit 11-SP4, SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP4

Solution:
Please install the updated package(s).

CVSS Score:
7.1

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2016-2523
Debian Security Information: DSA-3516 (Google Search)
http://www.debian.org/security/2016/dsa-3516
https://security.gentoo.org/glsa/201604-05
http://www.securitytracker.com/id/1035118
SuSE Security Announcement: openSUSE-SU-2016:0660 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-03/msg00015.html
SuSE Security Announcement: openSUSE-SU-2016:0661 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-03/msg00016.html
Common Vulnerability Exposure (CVE) ID: CVE-2016-2530
Common Vulnerability Exposure (CVE) ID: CVE-2016-2531
Common Vulnerability Exposure (CVE) ID: CVE-2016-2532
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.